/* 
  ================================
	CSS STYLES FOR CleanInterface Theme
   ================================
*/
/* COMMON */
.blog-icon {background:url(images/sprite.png) no-repeat top left;padding-left:20px;}
.clearfix {display:block;clear:both;}
/* WIDGET */
.widget{margin:5px;padding:0px;}
	.widget li{list-style:none;padding:0px;margin:0px;line-height:24px;}
		.widget li a{
			color:#3D3D3D;
			text-decoration:none;
			width:100%;
			border-bottom:1px dotted #D7D7D7;
			padding:3px;
			display:block;
			font-weight:normal;
			text-shadow:1px 1px 0 #FFFFFF;
		}
		.widget li a:hover{color:#000;text-decoration:none;}
/* ARCHIVES */
.widget-archives ul{display:none;margin:0 0 5px;padding:0px;}
.widget-archives ul.open{display:block;}
	.widget-archives li.year{cursor:pointer;font-weight:bold;}
	.widget-archives li.year a{padding:3px 0 0 10px;}
/* META */
.widget-meta li{list-style:none;padding:2px 0px 2px 2px;height:20px;line-height:20px;} 
/* TAGCLOUD */
ul.tagcloud {clear:both;list-style-type:none;position:relative;margin:0px;padding:0px;}
	ul.tagcloud li {position:relative;padding:0 3px 0 5px;line-height:26px;display:inline;} 
	ul.tagcloud a {
		color: #FFF;
		padding:1px 5px;
		white-space:nowrap;
		text-decoration:none;
		background-color: #888;
		-moz-border-radius: 4px;
		-khtml-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
	} 
	ul.tagcloud a:hover{color:#fff;background-color:#C00;text-decoration:none;}
.viewAllTags{padding-left:5px;}
/* LATEST COMMENTS */
.widget-comments{margin:3px 0 0 24px;padding:0px;font-style:italic;color:#999999;list-style-position:outside;}
	.widget-comments p{font-style:normal;color:#000000;}
/* SEARCH FORM */
.Blog_SearchForm {width:99%;margin-bottom:10px;}
.Blog_SearchForm label{}
.searchInput{
    border:1px solid #E1E3E2;
    padding:8px 38px 8px 5px;
    width:86%;
    color: #777A78;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-box-shadow: 0px 0px 4px #ddd;
    -moz-box-shadow: 0px 0px 4px #ddd;
    box-shadow: 0px 0px 4px #ddd;
    background: url(images/search.png) no-repeat 95% 50% #fff;
}
.searchWatermark{font-style:italic;}
.searchSubmit{display:none;}
/* SEARCH RESULTS */
.hits{background-position:0 -324px;margin-left:10px;font-style:normal;font-weight:bold;}
/* POST VIEW */
.post{
    margin: 20px 0px 10px 0px;
    position: relative;
    margin-right: 0px;
}
	.post a{text-decoration:none;} .post a:hover{text-decoration:underline;}
	.catItemHeader {border-bottom: 1px solid #E1E3E2;}
	.post-title
	{
	    /*width: 545px;*/
        float: left;
        padding: 20px 0px 14px 0px;
        margin: 0;
        text-shadow: 1px 1px 0px white;
	}
	.post-title a{color:#353936;font-size: 18px;}
	.post-cat {background-position:0 -36px;float:left;}
	.post-calendar {float:right;font-style:italic; }
	.post-content{border-top: 1px solid #FFF;padding-top: 15px;}
	.post-toolbar{clear:both;text-align:right;}
	.post-toolbar a{height:25px;line-height:25px;padding-left:18px;margin-right:5px;background:url(images/sprite.png) no-repeat top left;}
	    .post-toolbar .entry_gototop{background-position:0 -468px;}
	    .post-toolbar .entry_trackback {background-position:0 -576px;}
	    .post-toolbar .entry_print{background-position:0 -432px;}
	    .post-toolbar .entry_permaLink{background-position:0 -396px;}
	    .post-toolbar .edit_link{background-position:0 -216px;}
	.post-tags{clear:both;background-position:0 -540px;min-height:18px;}
	.publishbox{margin:5px 0px;}
	.post-publish{background-position:0 0;margin-left:2px;}
	
	.date_format {
        color: #353936;
        text-transform: uppercase;
        font-family: "museo-1","museo-2",Georgia,serif;
        font-weight: normal;
        text-shadow: 1px 1px 0 white;
        float: right;
        width: 90px;
        line-height:1.5;
    }
    .day_blog {
        font-size: 36px;
        float: left;
        padding-right: 8px;
    }
    .month_blog {
        font-size: 16px;
        position: relative;
        top: 7px;
    }
    .year_blog {
        font-size: 13px;
        position: relative;
        top: 1px;
    }
.catItemImageBlock {
    float: left;
    padding-top: 3px;
}
.catItemBody {
    /*float: right;width: 300px;*/
}
span.catItemImage {
    display: block;
    margin: 0;
    position: relative;
}
span.catItemImage img {
    border: 2px solid white;
    -webkit-box-shadow: 0px 0px 4px #ddd;
    -moz-box-shadow: 0px 0px 4px #ddd;
    box-shadow: 0px 0px 4px #ddd;
    margin-right:20px;
}
.blog span.catItemImage a span.blog_hover_img {
    background: url(images/plus.png) no-repeat;
    height: 72px;
    width: 72px;
    position: absolute;
    top: 64px;
    left: 115px;
    display: none;
}
.catItemReadMore {
    display: inline;
    height: 21px;
}
.post-readmore{background: url(images/icon-plus.png) no-repeat right center;padding: 4px 25px 4px 0px;}
.post-meta{font-style:italic;}

div.itemSocialLinksBlock ul.itemSocialLinks {
	list-style: none; margin: 0px; padding: 0px; float: right;
}
.blog div.itemSocialLinksBlock ul.itemSocialLinks li {
	list-style: none; padding: 0px; float: left;
}
div.itemSocialLinksBlock ul.itemSocialLinks li {
	list-style: none; margin: 0px; padding: 4px 0px; float: left;
}
div.itemSocialLinksBlock ul.itemSocialLinks li a {
	height: 21px; padding-right: 4px; float: left; display: block; background-repeat: no-repeat;
}
/*div.itemSocialLinksBlock ul.itemSocialLinks .facebook {
	background: url("images/facebook.gif") no-repeat right 49%; margin-right: 18px;
}
div.itemSocialLinksBlock ul.itemSocialLinks .twitter {
	background: url("images/twitter.gif") no-repeat right 49%;margin-right: 17px;
}
div.itemSocialLinksBlock ul.itemSocialLinks .mail_share {
	background: url("images/mail.gif") no-repeat right 49%;
}*/
/* RELATED POSTS */
#relatedPosts span{display:block;}
#relatedPosts ul{margin-left:20px;}
/* PREV/NEXT POST */
#nav-above,#nav-below {width:100%;}
.navigation {color:#666;line-height:23px;margin:10px 0;overflow:hidden;}
.navigation a {color:#666;font-style:italic;text-decoration:none;}
.navigation a:active,.navigation a:hover {color:#F92117;}
.navigation .meta-nav {font-style:normal;}
.nav-previous {float:left;width:45%;}
.nav-next {float:right;width:45%;text-align:right;}
/* COMMENTS */
#annotations {clear:both;margin:0;padding:0;}
	#annotations li {
		border:solid #DFDFDF;
		border-width:1px 1px 1px 5px;
		margin:0 0 9px;
		padding:5px 5px 0px;
		list-style-type:none;
	}
	#annotations li:depth-3{border-bottom:none;margin-bottom:0;}
	#annotations .comment-body{position:relative;}
	#annotations .comment p {
		clear: both;
		line-height: 1.5em;
		margin-bottom: 15px;
	}
	#annotations .avatar{
		border: 5px solid #cdcdcd;
		float: left;
		margin: 0 10px 10px 0;
	}
	#annotations .comment-author cite {
		font-size: 1.1em;
		font-weight: bold;
		padding-bottom: 5px;
	}			
	#annotations .comment-meta {margin-top: 2px;}
	.annotationOwner {background-color:#EEE;}
	.annotation .notApproved{color:#C00;}
	a.reply-to-comment{
		padding:.3em .5em;
		background:#888;
		-webkit-border-radius:3px;
		-moz-border-radius:3px;
		text-decoration:none;
		position:absolute;
		right:10px;
		top:10px;
		color:#fff;
	}
	.annotation-replies{clear:both;background-position:0 -684px;margin:0px;padding:0 0 0 15px;}

.discuss {
	border-top: #999 1px dashed;
	border-bottom: #999 1px dashed;
	background: #eee url(images/talk-balloon.gif) no-repeat left top; 
	height: 60px;
	padding-left:70px;
	margin:10px 0px;
	clear:both;
}
.discuss h2{padding:10px 0px 0px 0px;margin:0px;color:#CC0000;font-size:13px;letter-spacing:2px;font-weight:bold;}	
#anonDetails{clear:both;margin:0;line-height:200%;}
	h3#respond {
		color: #9BBDE9;
		font: italic 2.5em "Times New Roman", Times, serif;
		font-variant: small-caps;
		margin: 20px 0 10px;
	}
	h3#respond span {color:#033;font-weight:400}
	#anonDetails label {color: #CCCCCC; float: right; width: 47%;}
	#anonDetails input[type="text"] {margin-bottom:0.8em;width:50%;border:1px inset #666666;padding:4px;}
	#anonDetails textarea {width:100%;}
	#anonDetails p{margin:0px;}
	#commentCompose {margin-bottom:10px;}
	#commentCompose label{display:none;}
	.validation-summary-errors{
		background-color:#FFFFCC;
		border:1px solid #CC0000;
		font-weight:bold;
		margin:10px 0;
		padding:10px 20px;
		list-style:none;
	}
	.validation-summary-errors li{margin-top:5px;background:transparent url(images/sprite.png) no-repeat 0 -72px;display:block;padding:1px 0 5px 25px;}
/* PAGINATION */
.entryPaging{clear:both;float:right;padding: 5px;margin-right: 0.1em;text-decoration: none;}
	.entryPaging a{
		margin: 0 ;
		padding: 0.5em;
		background: #e0e4e5;
		-webkit-border-radius: 3px;
		margin-right: 4px;
		-moz-border-radius: 3px;
		text-decoration:none;
	}
	.entryPaging a:hover{background:#b53000;color:#fff;text-decoration: none;}
	.entryPaging .currentPage{
		padding: 0.5em;
		background:#9eadaf;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		color:#fff;
		margin:0;
		margin-right: 4px;
	}
	.entryPaging .break,.entryPaging .disabled{padding: 0.5em;border: none;text-decoration: none;color: #BBB;}
/* OTHERS */
#flashcontent{text-align:center;}
.vividButton {
	border:none;
	background: #222 url(images/alert-overlay.png) repeat-x; 
	padding: 8px 14px 9px; 
	color: #fff; 
	font-weight:bold;
	-moz-border-radius: 4px; 
	-webkit-border-radius: 4px;
	-moz-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 1px 3px rgba(0,0,0,0.5);
	text-shadow: 0 -1px 1px rgba(0,0,0,0.25);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	position: relative;
	cursor: pointer;
}
.vividButton:hover { background-color: #111; text-decoration: none; }
.vividButton:active { top: 1px; }
.faceboxZoom{ background:url(images/zoom.png) no-repeat 2px 2px; width:48px; height:48px; display:none;position:absolute;}
.code{background-color:#EEE;padding:10px;font-family:Verdana;font-size:12px;overflow:hidden;border-left:1px solid #CF7400;}
.msgWrapper{
	font-weight:bold;
	margin:10px;
	padding:10px 20px 15px 35px;
	text-align:left;
	line-height:200%;
	background:url(images/sprite.png) no-repeat 0 0;
}
.successStyle{background-position:12px 15px;border:1px solid #8CCE3B;}
.failureStyle{background-position:12px -57px;border:3px solid #CC0000;}
/* FACEBOX */
.faceboxModal .header{background: url(images/head-bg.gif) repeat-x;height:33px;line-height:33px;color:#FFF;padding-left:10px;font-weight:bold;} 
.faceboxModal .msg {height:30px;text-align:center;padding-top:10px;} 
.faceboxModal .operation{text-align:center;padding-bottom: 8px;} 
.modalBackground{background-color:#e6e6e6;}
.confirm{width:300px;background-color:#fff;padding:10px;text-align:center;border:solid 1px #cdcdcd;}
#facebox .b {background:url(images/b.png);} #facebox .tl, #facebox .tr, #facebox .bl, #facebox .br {height: 10px;  width: 10px;overflow: hidden;padding: 0;}
#facebox .tl {background:url(images/facebox.png) no-repeat left -35px;} #facebox .tr {background:url(images/facebox.png) no-repeat left -50px;} #facebox .bl {background:url(images/facebox.png) no-repeat left -5px;} #facebox .br {background:url(images/facebox.png) no-repeat left -20px;}
#facebox {position: absolute;top: 0;left: 0;z-index: 999;text-align: left;} #facebox .popup {position: relative;}
#facebox table {border-collapse: collapse;} #facebox td {border-bottom: 0;padding: 0;} #facebox .body {background: #fff;width: 370px;}
#facebox .loading {text-align: center;} #facebox .image {text-align: center;} #facebox img {border: 0;margin: 0;}
#facebox .footer {border-top: 1px solid #DDDDDD;padding-top: 5px;padding-right: 5px;margin-top: 10px;text-align: right;}
#facebox_overlay {position: fixed;top: 0px;left: 0px;height:100%;width:100%;}
.facebox_hide {z-index:-100;} .facebox_overlayBG {background-color: #000;z-index: 99;}
#facebox .faceboxProgress{background:url(images/ajax-loader.gif) no-repeat 10px 10px;padding:10px 10px 10px 40px;height:24px;line-height:24px;}
#facebox .failure,#facebox .success{padding:10px 10px 10px 30px;}
#facebox .failure{background:url(images/failure.png) no-repeat 10px 10px;}
#facebox .success{background:url(images/success.png) no-repeat 10px 10px;}
/* VOTE */
#feedbackC{border-top:1px dotted #666666;border-bottom:1px dotted #666666;padding: 14px 0;}
.diggbox{
	/*float: left;width: 344px;*/
    margin-right: 10px;
    padding-left: 16px;
}
#do_you_like {
	background: url(images/vote.png) no-repeat scroll -18px -14px transparent;
    height: 23px;
    margin: 0 0 2px 2px;
    width: 154px;
}
a.vote {
	background:transparent url(images/vote.png) no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 32px;
    width: 58px;
    cursor: pointer;
}
a.vote:hover{text-decoration: none;}
a.diggit {
	background-position: -420px -60px;
    margin-left: -6px;
    margin-right: 3px;
}
a.buryit {
	background-position: -420px -10px;
    margin-right: 15px;
}
a.diggit:hover {background-position: -345px -60px;}
a.buryit:hover {background-position: -345px -10px;}
#votes_count{color: #424242;margin-top: 10px;}
/* SOCIAL BOOKMARK */
.share-block{
	/*float: left;width: 380px;*/
    margin: 0;
    padding: 0;
    padding-left:16px;
}
.share-block h3{
	background: url(images/vote.png) no-repeat scroll -18px -54px transparent;
    height: 23px;
    margin: 0 0 2px 2px;
    width: 154px;
	text-indent:-9999px;
}
.share-buttons{overflow:hidden;margin:0;padding:0;margin-left:-10px;}
.share-buttons li{list-style:none;display:inline;}
.share-buttons a{
	overflow:hidden;
	width:75px;
	height:30px;
	float:left;
	margin-right:5px;
	text-indent:-200px;
	background: transparent url(images/share-sprite.png) no-repeat scroll 0 0;
}
.share-buttons a:hover{text-decoration: none;}
.share-buttons .delicious a:hover{background-position: -624px 1px;}
.share-buttons .delicious a{background-position: -624px -40px;}
.share-buttons .digg a:hover{background-position: -486px 1px;}
.share-buttons .digg a{background-position: -486px -40px;}
.share-buttons .technorati a:hover{background-position: -208px 1px;}
.share-buttons .technorati a{background-position: -208px -40px;}
.share-buttons .reddit a:hover{background-position: -414px -47px;}
.share-buttons .reddit a{background-position: -414px 0;}
.share-buttons .stumbleupon a:hover{background-position: -276px 1px;}
.share-buttons .stumbleupon a{background-position: -276px -40px;}
.share-buttons .myspace a:hover{background-position: -416px 1px;}
.share-buttons .myspace a{background-position: -416px -40px;}
.share-buttons .facebook a:hover{background-position: -558px 1px;}
.share-buttons .facebook a{background-position: -558px -40px;}
.share-buttons .google a:hover{background-position: -70px 1px;}
.share-buttons .google a{background-position: -70px -40px;}
.share-buttons .twitter a:hover{background-position: -136px 1px;}
.share-buttons .twitter a{background-position: -136px -40px;}
.share-buttons .sharethis a:hover{background-position: 2px 0px;}
.share-buttons .sharethis a{background-position: 2px -40px;}
.share-block a{
	  text-indent:0;
	  height:auto;
	  text-align:center;
	  font-size:11px;
	  padding-top:35px;
	  color:#999;
	  text-decoration:none;
}
/* CUSTOMIZED */
.postsubscribe { 
	background: #FFFFFF url(images/rss.jpg) no-repeat left top;
	background-position: 1px 7px;
	border-top: 0px solid #7EB7E4;
	padding: 15px 0px 4px 65px;
	margin: 0px 0px 0px 0px;
	line-height:23px;
	color:#444;
	height:60px;
}
.post .shadow{background:url(images/shadow-1000x1000.gif) no-repeat right bottom;padding:5px 10px 10px 5px;}
.post .doubleborder{border:solid 5px #eee;padding: 4px;}
.post .shadowImg{border:solid 5px #EEEEEE;box-shadow:1px 1px 5px #333333;margin:0 auto;}
.upgradenote{background-color:#EEE;padding:10px;border-left:1px solid #CF7400;}
.sidebarPanel{display:block;overflow:auto;}